Summary: A few themes for GKrellM.
Name: gkrellm-themes
Version: 1.1
Release: fr1
Serial: 1
Copyright: GPL
Group: Applications/System
Source: gkrellm-themes.tar.bz2
URL: http://www.gkrellm.net/
BuildRoot: %{_tmppath}/%{name}-root
Requires: gkrellm
BuildPreReq: /usr/bin/find
BuildArch: noarch

%description
GKrellM charts SMP CPU, load, Disk, and all active net interfaces
automatically. An on/off button and online timer for the PPP interface
is provided. Monitors for memory and swap usage, file system, internet
connections, APM laptop battery, mbox style mailboxes, and cpu temps.
Also includes an uptime monitor, a hostname label, and a clock/calendar.

This package contains various themes to use with GKrellM. You will of
course have to install the main GKrellM package to use them.

%prep
%setup -q -n %{name}

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/gkrellm/themes
cd %{buildroot}%{_datadir}/gkrellm/themes
find $RPM_BUILD_DIR/%{name} -name "*gz" -exec tar -xzvf {} \;
find . -name ".xvpics" | xargs rm -rf

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%{_datadir}/gkrellm/themes/*

%changelog
* Mon Apr 30 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Added some more themes.

* Sun Dec 31 2000 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Initial release with a few themes I like.

